/* -----------------------------------------------------------------------

 CSS3 CSS Version 1.0  

----------------------------------------------------------------------- */
.button, .readmore, .readon, .orange_button{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
}


#suckerfish ul li ul{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
	-moz-box-shadow: 0px 2px 5px #222;
	-webkit-box-shadow: 0px 2px 5px #222;
	-o-box-shadow: 0px 2px 5px #222;
	box-shadow: 0px 2px 5px #222;
}
ul.pagenav li{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
}
#slideshow{
	-moz-box-shadow: 0px 0px 5px #222;
	-webkit-box-shadow: 0px 0px 5px #222;
	-o-box-shadow: 0px 0px 5px #222;
	box-shadow: 0px 0px 5px #222;
}
.main, #footer_module{
	-moz-box-shadow: 0px 0px 5px #555;
	-webkit-box-shadow: 0px 0px 5px #555;
	-o-box-shadow: 0px 0px 5px #555;
	box-shadow: 0px 0px 5px #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;

}

#footer_module2{
	-moz-box-shadow: 0px 0px 5px #555;
	-webkit-box-shadow: 0px 0px 5px #555;
	-o-box-shadow: 0px 0px 5px #555;
	box-shadow: 0px 0px 5px #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;

}

#right div.module_menu,
#right div.module_text,
#right div.module,
#left div.module_menu,
#left div.module_text,
#left div.module
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius:5px;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	-o-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}




